fitRange {arf3DS4} | R Documentation

## Fit a range of models.

### Description

fitRange performs model fits for a range of models.

### Usage

    fitRange(subject, condition, range, options=new('options'),
     modelprefix='searchmodel', modeltype=c('gauss','simple'),
     experiment=NULL)

### Arguments

`subject` | Name of the subject.
`condition` | Name of the condition.
`range` | Vector containing the different numbers of regions for the spatial model.
`options` | An options object.
`modelprefix` | Prefix to append before the model name.
`modeltype` | Fit a full Gaussian or simple Gaussian model.
`experiment` | Optional experiment object (by default uses `.experiment`).

### Value

Returns an object of class `sequence` holding information on the valid models (minimum, BIC value, number of regions).

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`model`, `options`, `experiment`

[Package arf3DS4 version 2.5-10 Index]